#header-topsec {
    position: fixed;
}
.hdrContainer, .heading-menu .container {
    padding: 0.5% 0 0.5%;
}
.heading-menu {
    margin-top: 10px;
}
.footCol2 .foot-head, .footCol2 .footCont {
    display: unset;
}

*{font-family:'ZohoPuvi'}
html,body{padding:0;margin:0}
body{overflow-x:hidden}
div{display:block}
h1,h2,h3,h4,h5,h6,p,ul,li{padding:0;margin:0}
span,i,strong,a{font-size:inherit;line-height:inherit}
a{transition:.3s ease-in}
.af{float:none}
.ac{width:90%;max-width:1400px;margin:auto}
.af div{position:relative}
.heading-menu{display:none}
.page-header{margin-top:50px;padding:80px 8% 40px 8%}
.page-header:before{content:"";width:100%;height:590px;background:#5022CB;position:absolute;left:0;top:0;border-radius:32px 32px 0px 0px}
.page-header:after{content:"";width:100%;height:590px;position:absolute;left:0;top:0;background:url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/cloud-siem-pricing-bg-pattern.png') no-repeat;background-size:100% 100%;border-radius:32px 32px 0px 0px}
.page-lhs,.page-rhs{z-index:1;vertical-align:top}
.page-lhs{width:calc(100% - 476px);display:inline-block;padding-right:13%;padding-top:80px;color:#fff;mix-blend-mode:luminosity}
.page-lhs h1{font-size:55px;line-height:72px;color:#fff;font-weight:600;margin-bottom:30px}
.page-lhs h1 span{font-size:inherit;font-weight:inherit;line-height:inherit;color:#DBCEFF}
.spri{background:url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/cloud-siem-pricing-details-sprite.png') no-repeat;background-size:212px}
.lock-ic{display:inline-block;width:62px;height:66px;background-position:-11px -5px;mix-blend-mode:luminosity}
.page-lhs .note{font-size:25px;line-height:35px;color:#fff;font-weight:300;position:relative;padding-left:36px}
.page-lhs .note:before{content:"";background:url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/cloud-siem-pricing-details-sprite.png') no-repeat -92px -18px;background-size:212px;width:26px;height:20px;position:absolute;top:6px;left:0}
.page-rhs{display:inline-block;width:472px;color:#000}
.pricing-tile{background:#fff;border-radius:16px;border:1px solid #5023CB;padding:0px 50px 50px}
.piricing-period-wrap{width:217px;border-radius:30.5px;background:#f1ebff;box-shadow:0px 5px 22px rgba(80,35,203,0.35);margin:auto;font-size:0;padding:8px;margin-top:-32px}
.piricing-period-wrap .pricing-period{width:50%;display:inline-block;text-align:center;padding:8px 15px;font-size:18px;line-height:28px;color:#7452C4;cursor:pointer;transition:.3s ease-in}
.piricing-period-wrap .pricing-period.act{color:#fff;font-weight:600;background:#5023CB;border-radius:36px}
.price-val-wrap{text-align:center;margin-top:40px;margin-bottom:20px}
.price-val-wrap .edi{font-size:18px;color:#5023CB;font-weight:500}
.price-val-wrap .price{font-size:40px;line-height:50px;margin-top:5px;vertical-align:top}
.price-val-wrap .price span{font-size:60px;line-height:70px;font-weight:600;padding-left:6px;vertical-align:middle}
.plan-beni{display:block;position:relative;font-size:0;padding-bottom:20px;border-bottom:1px dashed #E3E2E4}
.plan-beni:before{content:"";width:1px;height:47px;background:#707070;position:absolute;left:-3px;right:0;top:-6px;bottom:0;margin:auto;opacity:.2}
.plan-beni li{width:50%;display:inline-block;position:relative;padding:0px 10px 0px 30px;vertical-align:text-top;font-size:18px;line-height:28px}
.plan-beni li:before{content:"";background:url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/cloud-siem-pricing-details-sprite.png') no-repeat -96px -54px;background-size:212px;width:15px;height:11px;position:absolute;left:8px;top:8px}
.plan-beni li:last-child{padding-left:50px}
.plan-beni li:last-child:Before{left:25px}
.storage-fields{margin-top:30px}
.row{font-size:0;display:inline-block;width:100%;margin-bottom:20px}
.row>span{width:calc(100% - 122px);display:inline-block;font-size:18px;line-height:28px;vertical-align:middle;padding-right:12px}
.storage-val-dropdown{width:122px;display:inline-block;font-size:18px;cursor:pointer}
.storage-val{font-size:18px;width:100%;border:1px solid #AFAFAF;padding:13px 16px;border-radius:6px;position:relative}
.storage-val:before{content:"";position:absolute;width:8px;height:8px;border-bottom:1.5px solid #000;border-right:1.5px solid #000;right:15px;top:17px;transform:rotate(45deg);pointer-events:none}
.storage-value-list{display:none;width:100%;left:0;z-index:3;height:200px;overflow:auto;top:48px}
.row input{width:122px;height:50px;font-size:18px;line-height:28px;border:1px solid #AFAFAF;padding:13px 16px;border-radius:6px}
.row .error-msg{display:inline-block;font-size:12px;color:red;text-align:right;width:auto;line-height:16px;padding:0px 5px;float:right;margin-right:10px;border-radius:5px;position:relative;margin-bottom:-10px}
.err input{border-color:red;outline-color:red}
.cta a{background:#d63520;color:#fff;font-size:20px;line-height:30px;padding:15px 55px 15px 38px;font-weight:500;border-radius:8px;display:table;margin:0 auto;position:relative;transition:all .5s ease;text-decoration:none;margin-top:20px;width:100%;max-width:290px;text-align:center}
.cta a:hover{background:red}
.cta a:before{content:'';position:absolute;width:0;height:0;border-top:7px solid #fff0;border-left:9px solid #fff;border-bottom:7px solid #fff0;top:23px;left:calc(50% + 55px)}
.learn-more-sec{margin-top:80px;position:relative;padding-top:50px;padding-bottom:140px}
div#scroll{display:none}
.learn-more-sec:before{content:"";width:100%;height:500px;position:absolute;left:0;bottom:0;z-index:-1;background:rgb(241,235,255);background:-moz-linear-gradient(180deg,rgba(241,235,255,0) 0%,rgba(250,248,255,1) 50%,rgba(241,235,255,1) 100%);background:-webkit-linear-gradient(180deg,rgba(241,235,255,0) 0%,rgba(250,248,255,1) 50%,rgba(241,235,255,1) 100%);background:linear-gradient(180deg,rgba(241,235,255,0) 0%,rgba(250,248,255,1) 50%,rgba(241,235,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f1ebff",endColorstr="#f1ebff",GradientType=1)}
.btm-cont{font-size:0}
.btm-text{padding-left:200px;padding-right:35px;vertical-align:middle;display:inline-block;width:calc(100% - 230px);position:relative}
.btm-text p{font-size:25px;line-height:35px;font-weight:500;color:#000}
.btm-cont{max-width:1237px;margin:auto}
.btm-text:Before{content:"";background:url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/cloud-siem-pricing-details-sprite.png') no-repeat -11px -107px;background-size:212px;width:162px;height:140px;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.btm-cta{display:inline-block;width:230px;vertical-align:middle}
.btm-cta a{font-size:20px;line-height:30px;font-weight:500;display:inline-block;padding:12px 20px;width:100%;max-width:230px;text-align:center;border:1px solid #F0473D;color:#F0473D;border-radius:5px}
.btm-cta a:hover{color:#fff;background:#F0473D}
@media screen and (max-width :1450px){.page-lhs{padding-right:11%}
}
@media screen and (max-width :1400px){.page-lhs{padding-right:40px}
.page-header{padding:80px 5% 40px 5%}
}
@media screen and (max-width :1250px){.page-lhs{padding-right:40px}
.page-header{padding:80px 5% 40px 5%}
.page-lhs,.page-rhs{width:50%}
.page-header{font-size:0}
.page-lhs{padding-top:20px}
.page-lhs h1{font-size:50px;line-height:65px}
.cta a,.cta{bottom:0}
}
@media screen and (max-width :992px){.page-lhs{padding-right:40px}
.page-header{padding:80px 5% 40px 5%}
.page-lhs,.page-rhs{width:50%}
.page-header{font-size:0}
.page-lhs{padding-top:20px}
.page-lhs h1{font-size:50px;line-height:65px}
.cta a,.cta{bottom:0}
.page-lhs,.page-rhs{width:100%}
.page-lhs{padding:0;padding-bottom:70px;text-align:center}
.page-lhs .note{display:inline-block}
.page-header:after{display:none}
.page-rhs{display:block;max-width:472px;margin:auto}
.learn-more-sec{margin-top:0;padding-bottom:50px;text-align:center}
.btm-text{padding:20px;padding-top:180px;width:100%;margin-bottom:10px}
.lock-ic{display:none}
.btm-text:before{left:0;right:0;top:0;transform:none;margin:auto}
}
@media screen and (max-width :767px){.page-lhs{padding-right:40px}
.page-header{padding:80px 5% 40px 5%}
.page-lhs,.page-rhs{width:50%}
.page-header{font-size:0}
.page-lhs{padding-top:20px}
.page-lhs h1{font-size:50px;line-height:65px}
.cta a,.cta{bottom:0}
.page-lhs,.page-rhs{width:100%}
.page-lhs{padding:0;padding-bottom:70px;text-align:center}
.page-lhs .note{display:inline-block}
.page-header:after{display:none}
.learn-more-sec{margin-top:0;padding-bottom:50px;text-align:center}
.btm-text{padding:20px;padding-top:180px;width:100%;margin-bottom:10px}
.lock-ic{display:none}
.btm-text:before{left:0;right:0;top:0;transform:none;margin:auto}
.page-header{padding-top:50px}
.page-lhs h1{font-size:36px;line-height:45px;padding:0px 10px}
.page-lhs .note{font-size:18px}
.pricing-tile{padding:0px 30px 30px}
.plan-beni li{width:100%}
.plan-beni:before{display:none}
.plan-beni li:last-child{padding-left:30px}
.plan-beni li:last-child:Before{left:8px}
.learn-more-sec{padding-top:20px}
.btm-text p{font-size:23px;font-weight:500}
.cta a{padding:15px 30px 15px 10px}
.piricing-period-wrap{width:auto;}
}
@media screen and (max-width :400px){.row>span{width:100%;margin-bottom:8px}
.row .error-msg{float:none;margin:0;margin-top:6px}
}
@media screen and (min-width :1500px){.page-header{padding:80px 150px 40px 150px}
}
